.row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  padding-bottom: 8px;

  .custom-checkbox {
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 1px;
  }
}

.cell {
  flex-grow: 1;
  flex-basis: 50%;
  max-width: 50%;

  &.cell-100 {
    flex-basis: 30%;
  }

  label:last-child {
    display: inline;
  }
}

.cell.row {
  flex-basis: unset;
  max-width: unset;
}

.cell-30 {
  flex-basis: 30%;
}

.cell-65 {
  max-width: 65px;
}

.cell-100 {
  max-width: 200px;
}

.cell-85 {
  max-width: 85px;
}
.align-item-center {
  align-items: center;
  justify-content: space-evenly;
}